This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 525313 - smoltGui has missing dependencies
smoltGui has missing dependencies
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
11
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-23 17:32 EDT by Matt Castelein
Modified: 2010-01-10 13:17 EST (History)
3 users (show)

See Also:
Fixed In Version: smolt-1.4-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-10 13:17:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Castelein 2009-09-23 17:32:21 EDT
Description of problem:
smoltGui does not run, instead producing the following error:

Traceback (most recent call last):
  File "/usr/bin/smoltGui", line 20, in <module>
    from PyQt4.QtCore import *
ImportError: No module named PyQt4.QtCore

Version-Release number of selected component (if applicable):
smolt-gui-1.3-1.fc11.noarch
Comment 1 Matt Castelein 2009-09-23 17:33:23 EDT
Check for dependencies on the package did not find anything missing.
Comment 2 Mike McGrath 2009-09-23 17:44:25 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=133366 This should fix that.
Comment 3 Matt Castelein 2009-09-24 09:34:14 EDT
Confirmed, the deps are fine now.
Comment 4 Till Maas 2010-01-10 13:17:07 EST
according to comment:3 it is fixed in F11 stable:
https://admin.fedoraproject.org/updates/F11/FEDORA-2009-10039
smolt-1.4-2.fc11

Note You need to log in before you can comment on or make changes to this bug.